.google_maps {
    padding: 0px;
    margin-top: 0px;
}

.jumbotron {
    background: none;
    position: relative;
    min-height: 430px;
    margin-bottom: 0px;
    padding: 0px;
}

a.mapprint {
    display: none;
}

.danke, .error{
    display: none;
}

.close{
    top: 5px;
    position: absolute;
    right: 20px;
}

@media screen and (min-width: 992px){

    .rr_button, .rr_button:active, .rr_button:visited, .rr_button:focus {
    margin-top: 53px;
    padding-left: 30px;
    padding-right: 30px;
    }

}

@media screen and (min-width: 1200px){

    .rr_button, .rr_button:active, .rr_button:visited, .rr_button:focus {
    margin-top: 70px;
    }

}


.absenden_button, .absenden_button:active, .absenden_button:visited, .absenden_button:focus {
    margin-top: 0px;
    width: 100%;
    text-align: center;
    border: 0px;
}

input#repeat_email,
input#terms {
    display: none;
}

.form-control{
        display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.label-own {
    display: none;
}

.contact_form h2,
.contact_form p {
    text-align: center!important;
}